Subject: Very interesting
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Mon, 3 Jun 2013 10:37:04 -0500

Re: The 2 historical buildings on the main street in Sauk City.

Just called the village hall and this is what I learned.

Both buildings belong to the village.

If and when someone wants to purchase that prime property, it is their
intent to move the buildings.

The village owns the shabby old building next to them, now rented as a
church or something and that would eventually be torn down.

I asked if it was considered to move the 2 historical buildings closer to
the water's edge as there is a walkway over to Derleth Park and how neat it
would be to have that walkway continue up to the Prairie du Sac bridge.

Jim Anderson, the president does not keep regular hours and can be reached
on his cell 608 - 393-4155.

Vikki is an employees and can answer questions, however was out when I
called. 643-8336.

Their website is www.saukcity.net and click on
downtowndevelopementguidelines.

Sauk City Government, 726 Water Street, Sauk City, Wisconsin 53583

The gal I talked to was Myra and reminded me that they meet the second and
last Tuesday of the month.

It might be beneficial to find out what the Sauk Library has planned with
their new addition (Harris Bank) across the street.  I'll bet Tywana would
know.  Or Jim Anderson or Vikki at the hall.

The question is. is  the village planning on moving those buildings soon or
are they waiting for potential buyers/developers?

Sure would be nice if we (ADS) had lots of money, huh?  What will be - will
be.  There's still a slight possibility near Leystra's.  Maybe there would
be room enough for both buildings next to him.

Do you think sending the village a letter would do any good?

Char